unit NxMultilineDlg6;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics,
  Controls, Forms, Dialogs, StdCtrls;

type
  TMultilineEditDialog = class(TForm)
    Memo: TMemo;
    Button1: TButton;
    Button2: TButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  MultilineEditDialog: TMultilineEditDialog;

implementation

{$R *.dfm}

end.
